
@media only screen and (max-width:1280px){
    .honda {
        padding: 80px 30px 0px 30px;
    } 
    .jupi-main-area {
        width: 32%;
    }

    .jupi-scooty {
        width: 68%;
    }





}



@media only screen and (max-width:1024px){
    .head p {
        width: 44%;
    }
    .jupi-head h1 {
        font-size: 30px;
    }
    .jupi-scooty {
        width: 77%;
    }
    .jupi-box {
        padding: 10px 5px;
        width: 44%;
    }
    .jupi-text p {
        font-size: 16px;
    }
.moto-area img{
    width: 100%;
}



}


@media only screen and (max-width: 912px){

    .jupi-scooty img{
        width: 100%;
    }


.moto-sli-con {
    justify-content: center;
    flex-wrap: wrap;
    gap: 30px;
}

.honda-con {
    gap: 50px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.jupi-main-area {
    width: 42%;
    margin: 0 auto;
}
.jupi-scooty {
    width: 80%;
    margin: 0 auto;
}
.jupi-box-area {
    gap: 30px;
    justify-content: center;
}

.honda {
    padding: 50px 20px;
}

.tabs {
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
}

.jupi-head h1 {
    text-align: center;
}
.head p {
    width: 56%;
}


}

@media only screen and (max-width: 712px) {
    .jupi-main-area {
        width: 45%;
        margin: 0 auto;
    }
    .head p {
        width: 75%;
    }
    .head h1 {
        font-size: 35px;
    }
    .fea-head h1 {
        font-size: 35px;
    }







}


@media only screen and (max-width: 600px){

.tab {
    font-size: 14px;
}
.sli-area {
    width: 80%;
    margin: 0 auto;
}
.jupi-scooty {
    width: 95%;
}




}


@media only screen and (max-width: 540px){
    .features-areea {
        width: 80%;
        margin: 0 auto;
    }

    .jupi-main-area {
        width: 64%;
    }

    
    }

    @media only screen and (max-width: 430px) {
        .jupi-main-area {
            width: 78%;
        }
        .head h1 {
            font-size: 30px;
        }
        .head p {
            font-size: 14px;
        }
        .jupi-head h1 {
            font-size: 25px;
        }
        .tab {
            width: 44%;
            text-align: center;
        }
        .specifi-area {
            flex-direction: column;
        }
        .specifi-1 {
            width: 100%;
            text-align: center;
        }
        .specifi-2 p {
            text-align: center;
        }
        .specifi-1 {
            border-bottom: 1px solid #fff;
        }
        .specifi-2 {
            border-left: none;
        }
        .specifi-area {
            border-bottom: none;
        }

    }


    @media only screen and (max-width: 393px) {
    .jupi-main-area {
        width: 100%;
    }
    .jupi-scooty {
        width: 100%;
    }
    .tab {
        font-size: 12px;
    }
    .specification-con h2 {
        font-size: 25px;
        text-align: center;
    }
    .fea-head h1 {
        font-size: 30px;
    }


    }









